name: Views Entity Embed
type: module
description: 'Allows views to be embedded using a text editor.'
core: 8.x
core_version_requirement: ^8 || ^9
package: Filters
dependencies:
  - editor
  - embed
  - filter
  - views
  - entity_embed

# Information added by Drupal.org packaging script on 2020-08-11
version: '2.0.0'
project: 'views_entity_embed'
datestamp: 1597141849
